/* CSS Document */




@font-face {
    font-family: 'BakaTooRegular';
    src: url('fonts/baka-too-webfont.eot');
    src: url('fonts/baka-too-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/baka-too-webfont.woff') format('woff'),
         url('fonts/baka-too-webfont.ttf') format('truetype'),
         url('fonts/baka-too-webfont.svg#BakaTooRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


#innerwrapper {
	padding-left:20px;
	padding-right:20px;
	position:relative;
/*	background-image:url(gfx/bg-header-grad.png);
	background-position:top center;
	background-repeat:repeat-x;*/
}

#arrow {
	width:137px;
	height:222px;
	display:block;
	background-position:center center;
	background-repeat:no-repeat;
	position:absolute;
	top:565px;
	left:960px;
}

#header {
	height:114px;
	display:block;
	background-image:url(gfx/header.jpg);
	background-position:center center;
	background-repeat:no-repeat;
}

#subheader {
	width:1060px;
	height:64px;
	background-image:url(gfx/bg-subheader.png);
	background-position:center center;
	background-repeat:no-repeat;
	position:relative;
	left:-70px;
	margin-bottom:10px;
}

#subheader h1 {
	margin-top:0px;
	margin-bottom:0px;
	font-size:18px;
	font-style:italic;
	color:#ffcc99;
	line-height:50px;
	margin-left:72px;
}


/**************************** FEATURE *******************************/

#feature-wrapper {}

#feature-left {
	width:500px;
	height: 320px;
}

#feature-left h2.baka {
 bottom:-18px;
}

#video {
	width:500px;
	height:320px;
	display:block;
/*	background-color:#CCCCCC; */
}

#feature-right {
	float:right;
	width:260px;
	height:443px;
}

#feature-right h2 {
	color:#cc0000;
	font-weight:bolder;
	font-size:30px;
	line-height:30px;
	padding-bottom:0px;
	padding-top:0px;
	margin-bottom:0px;
	margin-top:0px;
}

#feature-right h3 {
	color:#cc0000;
	font-size:20px;
	font-weight:bold;
	padding-top:0px;
	margin-top:0px;
	padding-bottom:0px;
	margin-bottom:0px;
}

#feature-right p {
	font-size:12px;
}

#download #feature-right p {
	font-size:14px;
	color:#bbbbbb;
	margin-top:0px;
	margin-bottom:0px;
	position:relative;
	top:-5px;
}

#download #feature-right #download-btn {
	position:relative;
	top:-10px;
}

input.text {
	width:232px;
	height:16px;
	border:2px solid #cccccc;
	font-size:18px;
	font-style:italic;
	color:#AAAAAA;
	margin-bottom:13px;
	padding:10px;
}

span#mobile-example {
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	color:#cc6666;
}

.bold_red {
	color:#cc0000;
}

#steps {
	background-image:url(gfx/bg-steps.png);
	background-position:center center;
	background-repeat:no-repeat;
	width:980px;
	height:104px;	
	display:block;
	position:relative;
	left:-30px;
	z-index:19;
}

#intro {
	width:500px;
	height:auto;
	display:block;
	padding-bottom:30px;
	background-image:none;
	background-position:center top;
	background-repeat:no-repeat;
	padding-top:20px;
	margin-top:20px;
	background-color: #EBEBEB;
}

#intro h1 {
	font-family:"Times New Roman", Times, serif;
	font-size:36px;
	color:#003366;
	font-style:italic;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:15px;
}


#privacy-policy #container {
	padding-top:0px;
	background-image:none;
}

#download #intro h2.baka {
	color:#00aa00;
	position:relative;
	bottom:-18px;
}


#download #container {
	top:0px;
	background-image:none;	
}

/**************************** ROWS *******************************/

.row {
	background-image:none;
	background-position:center top;
	background-repeat:no-repeat;
	padding-top:25px;
	padding-bottom:25px;
	width: 500px;
}

.row .left-col {
	display:block;
	width:400px;
	padding-right:0px;
	padding-left:100px;
	float:left;
}

.row .right-col {
	width:255px;
	display:block;
	float:right;
}

.row h2 {
	font-size:36px;
	color:#339900;
	font-style:italic;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
	margin-top:0px;
}

.row h3 {
	font-size:18px;
	color:#0066cc;
	font-style:italic;
	font-weight:bold;}

.row p {
	font-size:14px;
	color:#000000;
}

.row p span {
	color:#0066cc;
}

.row-1 .left-col {
	background-image:url(gfx/icon-num-1.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}

.row-2 .left-col {
	background-image:url(gfx/icon-num-2.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}
.row-3 .left-col {
	background-image:url(gfx/icon-num-3.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}
.row-4 .left-col {
	background-image:url(gfx/icon-num-4.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}
.row-5 .left-col {
	background-image:url(gfx/icon-num-5.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}
.row-6 .left-col {
	background-image:url(gfx/icon-num-6.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}

.row-7 h2.title {
	margin-top:-6px;
	margin-bottom:20px;
}

.row-7 p {
	color:#000000;
	font-size:17px;
}

.row-7 a:link, .row-7 a:visited {
	color:#0066cc;
	font-size:17px;
	text-decoration:underline;
}

.row-7 a:hover {
	text-decoration:none;
}

/**************************** LEFT COLUMN *******************************/

#left-column {
	width:620px;
	padding-right:20px;
}

#left-column h1 {
	color:#0066cc;
	font-size:30px;
	margin-top:0px;
}

#left-column h1 span.dblue {
	font-size:30px;
	color:#003366;
}

#left-column h2.baka {
	margin-top:36px;
	margin-bottom:0px;
	position:relative;
	bottom:-15px;
}

#left-column h3 {
	font-style:italic;
	font-size:18px;
	color:#0066cc;
}

#left-column h4 {
color:#cc0000;
font-size:22px;
font-style:italic;
margin-top:20px;
margin-bottom:20px;
}

#left-column p {
	font-size:15px;
	color:#999999;
	line-height:20px;
}

#frame {
	width:279px;
	height:352px;
	float:left;
}

#frame img {
	margin-bottom:25px;
	margin-top:20px;
}

#frame h4 {
	color:#cc0000;
	font-size:19px;
	font-style:italic;
	margin-bottom:10px;
}

/**************************** RIGHT COLUMN *******************************/

#right-column {
	float:right;
	width:260px;
	padding-top:5px;
}

#right-column p {
	color:#999999;
	font-size:14px;
	line-height:20px;
}

#right-column h2.baka {
	font-size:35px;
	bottom:-20px;
	margin-bottom:0px;
	margin-top:30px;
}

#right-column h2.download {
	font-size:44px;
	font-style:oblique;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#dddddd;
	margin-top:0px;
	margin-bottom:0px;
	
}

#right-column h3 {
	color:#0066cc;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
}

#right-column h3.dblue {
	color:#003366;
}


/**************************** FOOTER *******************************/

#footer {
	display:block;
	padding-bottom:20px;
}

#footer h2.baka {
	margin-top:0px;
	margin-bottom:0px;
	position:relative;
	bottom:-5px;
}

#footer #authority {
	width:980px;
	height:102px;
	display:block;
	background-image:url(gfx/authority.png);
	background-position:center center;
	background-repeat:no-repeat;
	position:relative;
	left:-30px;
	margin-bottom:10px;
}

#footer p {
	margin-bottom:0px;
	margin-top:0px;
	font-size:12px;
	color:#999999;
}

#footer-left-inner {
	float:left;
}

#footer-left-inner ul {
	padding-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	padding-left:0px;
}

#footer-left-inner ul li {
	list-style:none;
	float:left;
}

#footer-left-inner ul li a {
	text-decoration:none;
	font-size:12px;
	border-right: 1px solid #999999;
	padding-right:10px;
	padding-left:10px;
}

#footer-left-inner ul li a.last {
	border-right:none;
}

#footer a:link, #footer a:visited {
	color:#999999;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}

#footer-right-inner {
	float:right;
}


/**************************** IE7 *******************************/

*:first-child+html #feature-right {
	height:390px;
}

*:first-child+html #container {
	background-image:url(gfx/bg-vertical-column.png);
	background-position:670px top;
	background-repeat:no-repeat;
}

*:first-child+html #feature-right p {
	font-size:12px;
	margin-top:5px;
	margin-bottom:0px;
}

*:first-child+html #footer {
	padding-bottom:10px;
}

*:first-child+html #left-column h2.baka {
	margin-top:36px;
	margin-bottom:0px;
	position:relative;
	bottom:-30px;
}

/**************************** IE8 *******************************/
